<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-php" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-php{fill:#0038a8;}
      .cls-2-php{fill:#fff;}
    </style>
    <rect class="cls-1-php" width="36" height="36" rx="4"/>
    <path class="cls-2-php" d="M9.63,16.64V14.71H13V13.5H9.63v-2H13V8.24h6.3a6.13,6.13,0,0,1,4.31,1.51,5,5,0,0,1,1.23,1.79h2.63v2H25.25a3.64,3.64,0,0,1,0,.48,4.59,4.59,0,0,1-.06.73h2.27v1.93H24.72a7.51,7.51,0,0,1-.92,1.45,5.52,5.52,0,0,1-4.48,1.74H15.73v8.48H13V16.64ZM20.88,11a5.94,5.94,0,0,0-2.49-.42H15.73v1h5.94A4.82,4.82,0,0,0,20.88,11Zm1.63,3a3.89,3.89,0,0,0,0-.51H15.73v1.21h6.75C22.5,14.48,22.51,14.25,22.51,14Zm-4.12,3.52a5.12,5.12,0,0,0,3-.78l.17-.11h-5.8v.89Z"/>
  </svg>
</template>
